<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003 __id="31505a43-1987-40c6-9a0b-0f890c280872" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003>